@charset "UTF-8";
img {
  border:0;
  vertical-align:bottom;
}
ul,
li {
  margin:0;
  padding:0;
  list-style:none;
}
#image-navigation ul li a {
  display:block;
  width:150px;
  height:50px;
}
#image-navigation .navi {
  float:left;
}
#image-navigation .navi-image {
  float:left;
}
#image-navigation-text ul li{
	height: 63px;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
#image-navigation-text ul li a {
	display:block;
	color:#585952;
	background: url(../img/point.jpg) no-repeat 5px center;
	padding-left: 20px;
	height: 63px;
	border-left: 4px solid #FFF;
}
#image-navigation-text .navi {
	float:right;
	width: 189px;
}
#image-navigation-text .navi-image {
  float:left;
}
#image-navigation-text .navi a {
}
#image-navigation-text .navi a.active {
	color:#BAC344;
	border-left: 4px solid #B5BF38;
}
#image-navigation-text .navi-image { position:relative;}
#image-navigation-text .navi-image a { display:block; }
#image-navigation-text .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#image-navigation-text .navi-image a.active { z-index:10; }
#image-navigation-text .navi-image a.last-active { z-index:9; }
#image-navigation-text .navi ul li a span {
	display: block;
	padding-top: 7px;
}
#image-navigation-text .navi-image a img {
	background: #FFF;
}
#image-navigation-text .navi-image a {
	background: #FFF;
}
